myeclipse 注册机一闪而过

曌孤寒 发布于 2013/03/23 09:08
阅读 3K+
收藏 0
最近下载了一个MyEclipse10.0 下载了个注册机想破解它,结果注册机一闪而过,网上说有可能是JDK没有配好的原因、但是我很肯定我的JDK的环境变量已经配好了,请问一下各位大侠,还有其他的什么原因么??
加载中
0
Ryan-瑞恩
Ryan-瑞恩
你先在控制台中测试一下JDK安装。。。如果JDK安装是好的,那就重新找一个破解的注册就OK了。
曌孤寒
曌孤寒
回复 @Rayn-瑞恩 : 不就是运行注册机里面的一个run.bat 然后一步一步来么?怎么样用,人家都在文件里面说明的,就是run.bat 运行不起来~~
Ryan-瑞恩
Ryan-瑞恩
回复 @曌孤寒 : 你的破解方法有问题吧。
曌孤寒
曌孤寒
DK真的配置好了,运行java和javac信息都出来了,注册机我下载了好多个都是一样~~
0
边缘行者
边缘行者

悲剧了 还用这玩意啊


曌孤寒
曌孤寒
???
0
RegnoiX
RegnoiX
看看你的jdk版本 貌似要6u7以上才行
0
RegnoiX
RegnoiX
或者可以把源码放导入到MyEclipse的工程里执行
曌孤寒
曌孤寒
嗯 我把代码引进我的程序,结果发现里面的代码应用的是JDK6.0的,我安装的是7.0的 所以应该是JDK的翻版问题~~我现在下载JDK6.0看看~
0
huan
huan
不要直接双击run.bat,在cmd中运行它,能看到错误信息。
曌孤寒
曌孤寒
回复 @huan : 恩 我也是这样觉得的 可是我换了6.0之后,他就真的行了~~
huan
huan
回复 @曌孤寒 : jdk都是向下兼容的,1.6的java能跑在1.7的jdk上。另外,看你报的错误好像是相关jar包没找到。
曌孤寒
曌孤寒
上一位仁兄叫我把源代码引进工程里面跑,结果发现里面的代码应用的是JDK6.0的,我安装的是7.0的 所以应该是JDK的翻版问题~~然后我按照你说的放到cmd里面运行,它报出来的错误是unable to access jarfile *.jar 所以应该还是JDK的问题~~
0
rezon
rezon
lz,確實是jdk的問題,這裡要用jdk6才行。。。。我也遇到了同樣的問題 已經解決啦。
曌孤寒
曌孤寒
是的 我也是换了JDK6.0才行的~~
返回顶部
顶部